<?php
include 'include/db.php';
include 'include/connect.php';

// $id = $_POST['id'];
$edits = $_POST['edits'];
$day = $_POST['allx'];
      for ($i = 1; $i<= (int)$day; $i++){ 
           $idapppro = $_POST['tag_num'.$i.''];
      $data2['iv_wholesale'] = $_POST['iv_wholesale'.$i.''];
      $data2['iv_country'] = $_POST['iv_country'.$i.''];

      $ro = $db->update('tbiv',$data2,'iv_id',$idapppro);   
      }
            
      if($ro){
                echo '0';
                } else{
                echo '00';
                } 
              

?>





